export class ProjectModel {
  public PROJECT_ID: string;
  public PIF_ID: string;
  public Project_CATEGORY_ID: string;
  public PROJECT_NAME: string;
  public PROJECT_ABBREVIATION: string;
  public PROJECT_DESCRIPTION: string;
  public PROJECT_BASELINESTARTDATE: Date;
  public PROJECT_BASELINEENDDATE: Date;
  public PROJECT_REALSTARTDATE: Date;
  public PROJECT_REALENDDATE: Date;
  public PROJECT_STATUS: string;
  public PROJECT_COST: string;
  public PROJECT_MONEYCODE: string;
  public PROJECT_REFERENCE: string;
  public PROJECT_CLIENT_CONTACT: string;
  public ACTIVITY_ID: string;
  public CLIENT_ID: string;
  public PROJECT_CODELINESNBR: string;
  public FCTPOINT_ID: string;
  public PROJECT_CSI: string;
  public PROJECT_REQ: string;
  public PROJECT_STUFF_LOST: string;
  public PROJECT_GENERIC: string;
  public ACTIVITY_NAME: string;
  public CLIENT_NAME: string;
  public PROJECT_CATEGORY_NAME: string;
  public TechIds: string[];
}
